
<script src=javascript/jquery.js type=text/javascript></script>
<script src=javascript/facebox.js type=text/javascript></script>
<script src=javascript/alphanumeric.js type=text/javascript></script>
<script src=javascript/tabs.js type=text/javascript></script>
<script type=text/javascript>
jQuery(document).ready(function($) {

document.getElementById('wloader').style.display='none';
document.getElementById('main').style.visibility='visible';

Bild01 = new Image();
Bild01.src = "images/blockdefault.gif";
Bild02 = new Image();
Bild02.src = "images/blockactive.gif";
Bild03 = new Image();
Bild03.src = "images/tab.png";

$('a[rel*=facebox]').facebox({loading_image : 'images/loading.gif', close_image : 'images/closelabel.gif'});

});

var menuids=["treemenu1"]
function buildsubmenus_horizontal(){
for (var i=0; i<menuids.length; i++){
var ultags=document.getElementById(menuids[i]).getElementsByTagName("ul")
for (var t=0; t<ultags.length; t++){
if (ultags[t].parentNode.parentNode.id==menuids[i]){
ultags[t].style.top=ultags[t].parentNode.offsetHeight+"px"
ultags[t].parentNode.getElementsByTagName("a")[0].className="mainfoldericon"
}
else{
ultags[t].style.left=ultags[t-1].getElementsByTagName("a")[0].offsetWidth+"px"
ultags[t].parentNode.getElementsByTagName("a")[0].className="subfoldericon"
}
ultags[t].parentNode.onmouseover=function(){
this.getElementsByTagName("ul")[0].style.visibility="visible"
}
ultags[t].parentNode.onmouseout=function(){
this.getElementsByTagName("ul")[0].style.visibility="hidden"
}}}}

if (window.addEventListener)
window.addEventListener("load", buildsubmenus_horizontal, false)
else if (window.attachEvent)
window.attachEvent("onload", buildsubmenus_horizontal)
</script>
